#include<stdio.h>
int main()
{
	int x, t, r = 0;
	printf("adad ra vared konid : ");
	scanf("%d", &x);
	t = x;
	for(; t > 0; t /= 10)
		r = r * 10 + t % 10;
	printf("Natije %d * %d = %d\n", x, r, x * r);
	getch();
}

